# Class CIM_TransparentBridgingStatistics
extends CIM_ServiceStatisticalInformation

Statistical information regarding the TransparentBridging Service.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ManagedElement
|
+--CIM_StatisticalInformation
|
+--CIM_ServiceStatisticalInformation
|
+--CIM_TransparentBridgingStatistics

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Description | string | Statistical information regarding the TransparentBridging Service.
UMLPackagePath | string | CIM::Network::SwitchingBridging
Version | string | 2.7.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
LearnedEntryDiscards | uint32 |
Counter | boolean | true
Description | string | The total number of Forwarding Database entries, which have been or would have been learnt, but have been discarded due to a lack of space to store them in the Forwarding Database.
MappingStrings | string | MIB.IETF|BRIDGE-MIB.dot1dTpLearnedEntryDiscards

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Caption | string | CIM_ManagedElement
CreationClassName | string | CIM_ServiceStatisticalInformation
Description | string | CIM_ManagedElement
ElementName | string | CIM_ManagedElement
InstanceID | string | CIM_ManagedElement
Name | string | CIM_ServiceStatisticalInformation
ServiceCreationClassName | string | CIM_ServiceStatisticalInformation
ServiceName | string | CIM_ServiceStatisticalInformation
SystemCreationClassName | string | CIM_ServiceStatisticalInformation
SystemName | string | CIM_ServiceStatisticalInformation

## Class Methods